Subject: RE: MD Index Product - Draft Invoice and Calculations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 07:13:17 -0700 (PDT)

Good morning-
I just ran the invoice issue by Richard, and he suggests that you run this by legal to determine if there are any state-specific regulatory requirements (e.g. formats, required data fields, etc.)  Other than that, the invoice format looks clear to me.  I suppose you'll want to break out transmission, but lump all ancillaries and other ISO administered charges together.

And in comparing the invoice to the draft agreement, did we forget to specifically mention the word "transmission" or was that intentional?

Thanks-
Michele

 -----Original Message-----
From: 	Hansen, Bob  
Sent:	Friday, October 12, 2001 2:25 PM
To:	Raque, Michele
Cc:	Johnson, Gillian
Subject:	MD Index Product - Draft Invoice and Calculations

Michele,

To clarify the process of how we bill this product, and to clarify the data requirements, I've drafted a sample customer invoice.  You will see the assumptions and calculations that roll into the summary page.  

I'm not sure how much calculation detail we would want to show, but it may depend on the type and format of the data that would be used.  For example, I haven't yet included calculations for any of the ancillary services.

When you have a chance, lets go through this to see if it makes sense.

Thanks!
Bob

 << File: Sample Invoice (10-11-01).xls >>